<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="13771" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES" customObjectInstantitationMethod="direct">
    <dependencies>
        <deployment identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="13771"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="XTOpenForTestingController">
            <connections>
                <outlet property="commandScriptActionPopupButtom" destination="W9F-p0-F6n" id="KMx-7c-coS"/>
                <outlet property="commandScriptFileUrlTextField" destination="p0N-3j-nCl" id="gol-kc-RCS"/>
                <outlet property="commandScriptSelectFileButton" destination="QFT-JE-fuh" id="Lnh-1W-4Rh"/>
                <outlet property="dontSeedRNGCheckbox" destination="LMj-vB-dth" id="wuv-43-Qv9"/>
                <outlet property="gameFileUrlTextField" destination="FMO-ra-tgt" id="k2m-sh-7zg"/>
                <outlet property="openButton" destination="lyj-sb-lAO" id="cb8-18-g6H"/>
                <outlet property="printGameTextOnReplayCheckbox" destination="KWN-w5-PL7" id="h15-E7-A7e"/>
                <outlet property="saveFileUrlTextField" destination="o6B-y8-U3F" id="b5U-iV-oNF"/>
                <outlet property="saveSelectFileButton" destination="kwY-rI-JDJ" id="YLC-Jm-iyI"/>
                <outlet property="transcriptCaptureCheckbox" destination="6Qj-mH-nRD" id="cFs-G3-Hs2"/>
                <outlet property="transcriptFileUrlTextField" destination="pP3-5y-fJU" id="Ejd-U2-Hgr"/>
                <outlet property="transcriptSelectFileButton" destination="Yk7-ly-8v3" id="5LZ-pK-SVK"/>
                <outlet property="window" destination="F0z-JX-Cv5" id="gIp-Ho-8D9"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject"/>
        <window title="Open for Testing" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" oneShot="NO" releasedWhenClosed="NO" animationBehavior="default" id="F0z-JX-Cv5">
            <windowStyleMask key="styleMask" titled="YES" closable="YES" resizable="YES"/>
            <windowPositionMask key="initialPositionMask" leftStrut="YES" rightStrut="YES" topStrut="YES" bottomStrut="YES"/>
            <rect key="contentRect" x="196" y="240" width="733" height="419"/>
            <rect key="screenRect" x="0.0" y="0.0" width="2048" height="1129"/>
            <view key="contentView" wantsLayer="YES" id="se5-gp-TjO">
                <rect key="frame" x="0.0" y="0.0" width="733" height="419"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <button verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="lyj-sb-lAO" userLabel="Open">
                        <rect key="frame" x="646" y="9" width="73" height="32"/>
                        <buttonCell key="cell" type="push" title="Open" bezelStyle="rounded" alignment="center" borderStyle="border" imageScaling="proportionallyDown" inset="2" id="Fdf-3T-t3s">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <action selector="open:" target="-2" id="VCH-ME-4si"/>
                        </connections>
                    </button>
                    <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="MHx-rF-zvS">
                        <rect key="frame" x="20" y="382" width="44" height="17"/>
                        <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="Game:" id="gx5-3p-JA0">
                            <font key="font" metaFont="system"/>
                            <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <textField verticalHuggingPriority="750" textCompletion="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FMO-ra-tgt" userLabel="Game file name">
                        <rect key="frame" x="71" y="377" width="558" height="22"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="500" id="mnc-2n-1zW"/>
                        </constraints>
                        <textFieldCell key="cell" lineBreakMode="truncatingHead" truncatesLastVisibleLine="YES" selectable="YES" allowsUndo="NO" sendsActionOnEndEditing="YES" state="on" borderStyle="bezel" alignment="left" drawsBackground="YES" usesSingleLineMode="YES" id="Ett-Y2-znq">
                            <font key="font" metaFont="system"/>
                            <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                        <accessibility description="Game file"/>
                        <connections>
                            <binding destination="YNj-Qm-t33" name="value" keyPath="selection.gameFileUrl" id="TU3-0P-r7u">
                                <dictionary key="options">
                                    <string key="NSValueTransformerName">XTFileUrlStringValueTransformer</string>
                                </dictionary>
                            </binding>
                        </connections>
                    </textField>
                    <button verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="a8V-DR-pKy" userLabel="Select game file button">
                        <rect key="frame" x="635" y="372" width="84" height="32"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="72" id="4lj-e0-A8S"/>
                        </constraints>
                        <buttonCell key="cell" type="push" title="Select..." bezelStyle="rounded" alignment="center" borderStyle="border" imageScaling="proportionallyDown" inset="2" id="O6m-VT-3EF">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <action selector="selectGame:" target="-2" id="Kk7-3u-BTv"/>
                        </connections>
                    </button>
                    <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="cqK-8m-MYa">
                        <rect key="frame" x="20" y="318" width="104" height="17"/>
                        <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="Command script" id="Opb-2n-6Yb">
                            <font key="font" metaFont="system"/>
                            <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <box verticalHuggingPriority="750" boxType="separator" translatesAutoresizingMaskIntoConstraints="NO" id="WIh-hr-r8f">
                        <rect key="frame" x="12" y="311" width="709" height="5"/>
                    </box>
                    <popUpButton verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="W9F-p0-F6n">
                        <rect key="frame" x="108" y="281" width="76" height="26"/>
                        <popUpButtonCell key="cell" type="push" title="Item 1" bezelStyle="rounded" alignment="left" lineBreakMode="truncatingTail" state="on" borderStyle="borderAndBezel" imageScaling="proportionallyDown" inset="2" selectedItem="4Y8-E0-tk3" id="zF3-1w-gw5">
                            <behavior key="behavior" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="menu"/>
                            <menu key="menu" id="tyv-mh-q0S">
                                <items>
                                    <menuItem title="Item 1" state="on" id="4Y8-E0-tk3"/>
                                    <menuItem title="Item 2" id="sZg-tW-O9x"/>
                                    <menuItem title="Item 3" id="XDk-fy-Lin"/>
                                </items>
                            </menu>
                        </popUpButtonCell>
                        <connections>
                            <action selector="selectCommandScriptAction:" target="-2" id="cSH-9w-Llj"/>
                            <binding destination="uRc-6Z-qlf" name="content" keyPath="arrangedObjects" id="VlG-Fh-KLZ"/>
                            <binding destination="uRc-6Z-qlf" name="contentObjects" keyPath="arrangedObjects.action" previousBinding="VlG-Fh-KLZ" id="jeY-BA-GX0"/>
                            <binding destination="uRc-6Z-qlf" name="contentValues" keyPath="arrangedObjects.label" previousBinding="jeY-BA-GX0" id="yE1-Fs-HUD"/>
                            <binding destination="YNj-Qm-t33" name="selectedObject" keyPath="selection.commandScriptAction" previousBinding="yE1-Fs-HUD" id="xtD-1g-sd5"/>
                        </connections>
                    </popUpButton>
                    <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="sZF-Ij-UD4">
                        <rect key="frame" x="59" y="256" width="37" height="17"/>
                        <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="File:" id="V3d-AB-Bsa">
                            <font key="font" metaFont="system"/>
                            <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <textField verticalHuggingPriority="750" textCompletion="NO" translatesAutoresizingMaskIntoConstraints="NO" id="p0N-3j-nCl" userLabel="Command script file name">
                        <rect key="frame" x="110" y="251" width="519" height="22"/>
                        <textFieldCell key="cell" lineBreakMode="truncatingHead" truncatesLastVisibleLine="YES" selectable="YES" allowsUndo="NO" sendsActionOnEndEditing="YES" state="on" borderStyle="bezel" alignment="left" placeholderString="meh" drawsBackground="YES" usesSingleLineMode="YES" id="tVN-LK-QXd">
                            <font key="font" metaFont="system"/>
                            <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                        <connections>
                            <binding destination="YNj-Qm-t33" name="value" keyPath="selection.commandScriptFileUrl" id="J7t-MK-rak">
                                <dictionary key="options">
                                    <string key="NSValueTransformerName">XTFileUrlStringValueTransformer</string>
                                </dictionary>
                            </binding>
                        </connections>
                    </textField>
                    <button verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="QFT-JE-fuh" userLabel="Select command script file button">
                        <rect key="frame" x="635" y="245" width="84" height="32"/>
                        <buttonCell key="cell" type="push" title="Select..." bezelStyle="rounded" alignment="center" borderStyle="border" imageScaling="proportionallyDown" inset="2" id="B4m-fB-57k">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <action selector="selectCommandScriptFile:" target="-2" id="rFr-4x-1dq"/>
                        </connections>
                    </button>
                    <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="jKd-OE-9Mh" userLabel="Transcript group label">
                        <rect key="frame" x="20" y="195" width="66" height="17"/>
                        <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="Transcript" id="SCx-VL-Ivp">
                            <font key="font" metaFont="system"/>
                            <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="5cG-9w-BpQ">
                        <rect key="frame" x="57" y="288" width="47" height="17"/>
                        <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="Action:" id="zRq-y4-Wss">
                            <font key="font" metaFont="system"/>
                            <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <button verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="6Qj-mH-nRD">
                        <rect key="frame" x="59" y="166" width="65" height="18"/>
                        <buttonCell key="cell" type="check" title="Record" bezelStyle="regularSquare" imagePosition="left" state="on" inset="2" id="wpa-cQ-xaO">
                            <behavior key="behavior" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <action selector="selectTranscriptCapture:" target="-2" id="HZZ-ma-zGU"/>
                            <binding destination="YNj-Qm-t33" name="value" keyPath="selection.captureTranscript" id="UEC-1j-P3o"/>
                        </connections>
                    </button>
                    <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="7Ql-wG-HRG">
                        <rect key="frame" x="59" y="139" width="29" height="17"/>
                        <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="File:" id="BaM-8D-G0z">
                            <font key="font" metaFont="system"/>
                            <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <textField verticalHuggingPriority="750" textCompletion="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pP3-5y-fJU" userLabel="Transcript file name">
                        <rect key="frame" x="110" y="134" width="519" height="22"/>
                        <textFieldCell key="cell" lineBreakMode="truncatingHead" truncatesLastVisibleLine="YES" selectable="YES" allowsUndo="NO" sendsActionOnEndEditing="YES" state="on" borderStyle="bezel" alignment="left" drawsBackground="YES" usesSingleLineMode="YES" id="8XD-eY-7zu">
                            <font key="font" metaFont="system"/>
                            <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                        <connections>
                            <binding destination="YNj-Qm-t33" name="value" keyPath="selection.transcriptFileUrl" id="hpA-oX-UMI">
                                <dictionary key="options">
                                    <string key="NSValueTransformerName">XTFileUrlStringValueTransformer</string>
                                </dictionary>
                            </binding>
                        </connections>
                    </textField>
                    <button verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="Yk7-ly-8v3" userLabel="Select transcript file button">
                        <rect key="frame" x="635" y="128" width="84" height="32"/>
                        <buttonCell key="cell" type="push" title="Select..." bezelStyle="rounded" alignment="center" borderStyle="border" imageScaling="proportionallyDown" inset="2" id="VCY-Wb-fYs">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <action selector="selectTranscriptFile:" target="-2" id="Hhy-zP-uKQ"/>
                        </connections>
                    </button>
                    <button verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="YWZ-kk-Ymy" userLabel="Cancel">
                        <rect key="frame" x="564" y="9" width="82" height="32"/>
                        <buttonCell key="cell" type="push" title="Cancel" bezelStyle="rounded" alignment="center" borderStyle="border" imageScaling="proportionallyDown" inset="2" id="9Rp-Yh-l10">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                            <string key="keyEquivalent" base64-UTF8="YES">
Gw
</string>
                        </buttonCell>
                        <connections>
                            <action selector="cancel:" target="-2" id="4nf-VC-juY"/>
                        </connections>
                    </button>
                    <box verticalHuggingPriority="750" boxType="separator" translatesAutoresizingMaskIntoConstraints="NO" id="XlB-A5-fGp">
                        <rect key="frame" x="12" y="188" width="709" height="5"/>
                    </box>
                    <button verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="KWN-w5-PL7">
                        <rect key="frame" x="59" y="225" width="430" height="18"/>
                        <buttonCell key="cell" type="check" title="Print game text to screen when replaying command script (T3 only)" bezelStyle="regularSquare" imagePosition="left" state="on" inset="2" id="fep-7J-XEA">
                            <behavior key="behavior" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <binding destination="YNj-Qm-t33" name="value" keyPath="selection.echoOutputFromCommandScriptReplay" id="yXh-Gb-gJZ"/>
                        </connections>
                    </button>
                    <button verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="LMj-vB-dth">
                        <rect key="frame" x="20" y="105" width="309" height="18"/>
                        <buttonCell key="cell" type="check" title="Don't seed random number generator (T3 only)" bezelStyle="regularSquare" imagePosition="left" state="on" inset="2" id="ErN-AX-Kve">
                            <behavior key="behavior" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <binding destination="YNj-Qm-t33" name="value" keyPath="selection.dontSeedRandomizer" id="Wsv-if-5Gt"/>
                        </connections>
                    </button>
                    <button verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="EIK-9K-6tn">
                        <rect key="frame" x="20" y="66" width="340" height="18"/>
                        <buttonCell key="cell" type="check" title="Use above selections next time this dialog is opened" bezelStyle="regularSquare" imagePosition="left" state="on" inset="2" id="w7n-x0-6kj">
                            <behavior key="behavior" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <binding destination="YNj-Qm-t33" name="value" keyPath="selection.keepSelectionsForNextTime" id="Pjy-vh-15V"/>
                        </connections>
                    </button>
                    <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="6x8-4b-DbJ">
                        <rect key="frame" x="20" y="350" width="159" height="17"/>
                        <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="Start from save (T3 only):" id="meF-sG-Bj3">
                            <font key="font" metaFont="system"/>
                            <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <textField verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="o6B-y8-U3F" userLabel="Save file URL">
                        <rect key="frame" x="189" y="345" width="440" height="22"/>
                        <textFieldCell key="cell" lineBreakMode="truncatingHead" selectable="YES" sendsActionOnEndEditing="YES" state="on" borderStyle="bezel" drawsBackground="YES" usesSingleLineMode="YES" id="K1i-Vx-Nln">
                            <font key="font" metaFont="system"/>
                            <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                        <connections>
                            <binding destination="YNj-Qm-t33" name="value" keyPath="selection.saveFileUrl" id="p2b-mB-j0F">
                                <dictionary key="options">
                                    <string key="NSValueTransformerName">XTFileUrlStringValueTransformer</string>
                                </dictionary>
                            </binding>
                        </connections>
                    </textField>
                    <button verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="kwY-rI-JDJ" userLabel="Select save file button">
                        <rect key="frame" x="635" y="339" width="84" height="32"/>
                        <buttonCell key="cell" type="push" title="Select..." bezelStyle="rounded" alignment="center" borderStyle="border" imageScaling="proportionallyDown" inset="2" id="IpM-Bk-ItY">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <action selector="selectSave:" target="-2" id="JEb-jP-CRv"/>
                        </connections>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstItem="kwY-rI-JDJ" firstAttribute="leading" secondItem="o6B-y8-U3F" secondAttribute="trailing" constant="12" id="0OU-P5-IVa"/>
                    <constraint firstItem="p0N-3j-nCl" firstAttribute="top" secondItem="sZF-Ij-UD4" secondAttribute="top" id="2F3-67-qST"/>
                    <constraint firstItem="pP3-5y-fJU" firstAttribute="top" secondItem="7Ql-wG-HRG" secondAttribute="top" id="36a-en-G2Z"/>
                    <constraint firstAttribute="bottom" secondItem="YWZ-kk-Ymy" secondAttribute="bottom" constant="16" id="3Wy-Ch-3Qc"/>
                    <constraint firstItem="LMj-vB-dth" firstAttribute="leading" secondItem="jKd-OE-9Mh" secondAttribute="leading" id="414-5Q-DBI"/>
                    <constraint firstItem="XlB-A5-fGp" firstAttribute="leading" secondItem="WIh-hr-r8f" secondAttribute="leading" id="42C-Ne-1sG"/>
                    <constraint firstItem="FMO-ra-tgt" firstAttribute="top" secondItem="MHx-rF-zvS" secondAttribute="top" id="49Y-8U-fuF"/>
                    <constraint firstItem="Yk7-ly-8v3" firstAttribute="leading" secondItem="pP3-5y-fJU" secondAttribute="trailing" constant="12" id="4zf-Bx-hPi"/>
                    <constraint firstItem="kwY-rI-JDJ" firstAttribute="width" secondItem="a8V-DR-pKy" secondAttribute="width" id="6Ha-EG-09K"/>
                    <constraint firstItem="W9F-p0-F6n" firstAttribute="leading" secondItem="5cG-9w-BpQ" secondAttribute="trailing" constant="8" id="7bp-ys-xp4"/>
                    <constraint firstItem="a8V-DR-pKy" firstAttribute="leading" secondItem="FMO-ra-tgt" secondAttribute="trailing" constant="12" id="9ct-Ff-hoq"/>
                    <constraint firstItem="XlB-A5-fGp" firstAttribute="top" secondItem="jKd-OE-9Mh" secondAttribute="bottom" constant="4" id="Aa0-cB-KXF"/>
                    <constraint firstItem="6x8-4b-DbJ" firstAttribute="leading" secondItem="MHx-rF-zvS" secondAttribute="leading" id="Ac8-D9-p9i"/>
                    <constraint firstItem="cqK-8m-MYa" firstAttribute="top" secondItem="6x8-4b-DbJ" secondAttribute="bottom" constant="15" id="BuL-KV-zGK"/>
                    <constraint firstItem="MHx-rF-zvS" firstAttribute="leading" secondItem="se5-gp-TjO" secondAttribute="leading" constant="22" id="CP4-pG-LP8"/>
                    <constraint firstItem="W9F-p0-F6n" firstAttribute="top" secondItem="5cG-9w-BpQ" secondAttribute="top" id="DfR-sK-NsN"/>
                    <constraint firstItem="sZF-Ij-UD4" firstAttribute="top" secondItem="5cG-9w-BpQ" secondAttribute="bottom" constant="15" id="Du9-Jm-vp2"/>
                    <constraint firstItem="QFT-JE-fuh" firstAttribute="trailing" secondItem="a8V-DR-pKy" secondAttribute="trailing" id="EeR-bm-zLa"/>
                    <constraint firstItem="Yk7-ly-8v3" firstAttribute="trailing" secondItem="QFT-JE-fuh" secondAttribute="trailing" id="EiP-Zh-Qqo"/>
                    <constraint firstItem="kwY-rI-JDJ" firstAttribute="top" secondItem="o6B-y8-U3F" secondAttribute="top" id="FZn-Up-ipS"/>
                    <constraint firstItem="EIK-9K-6tn" firstAttribute="top" secondItem="LMj-vB-dth" secondAttribute="bottom" constant="25" id="GK1-pk-ZU7"/>
                    <constraint firstItem="6Qj-mH-nRD" firstAttribute="top" secondItem="XlB-A5-fGp" secondAttribute="bottom" constant="8" id="GlE-Hz-9t3"/>
                    <constraint firstItem="EIK-9K-6tn" firstAttribute="leading" secondItem="jKd-OE-9Mh" secondAttribute="leading" id="Hid-8C-8P3"/>
                    <constraint firstAttribute="trailing" secondItem="a8V-DR-pKy" secondAttribute="trailing" constant="20" id="I4q-fx-Uhs"/>
                    <constraint firstItem="o6B-y8-U3F" firstAttribute="leading" secondItem="6x8-4b-DbJ" secondAttribute="trailing" constant="12" id="ISd-H3-VlO"/>
                    <constraint firstItem="jKd-OE-9Mh" firstAttribute="top" secondItem="KWN-w5-PL7" secondAttribute="bottom" constant="15" id="JBM-lM-GfY"/>
                    <constraint firstItem="MHx-rF-zvS" firstAttribute="top" secondItem="se5-gp-TjO" secondAttribute="top" constant="20" id="Jcl-Tt-Lt8"/>
                    <constraint firstItem="jKd-OE-9Mh" firstAttribute="leading" secondItem="cqK-8m-MYa" secondAttribute="leading" id="Jgr-nN-aNM"/>
                    <constraint firstItem="p0N-3j-nCl" firstAttribute="leading" secondItem="W9F-p0-F6n" secondAttribute="leading" id="MPI-am-hcQ"/>
                    <constraint firstItem="6Qj-mH-nRD" firstAttribute="leading" secondItem="sZF-Ij-UD4" secondAttribute="leading" id="NoM-nA-z5o"/>
                    <constraint firstItem="Yk7-ly-8v3" firstAttribute="top" secondItem="pP3-5y-fJU" secondAttribute="top" id="QeQ-ZK-fbh"/>
                    <constraint firstItem="KWN-w5-PL7" firstAttribute="leading" secondItem="sZF-Ij-UD4" secondAttribute="leading" id="Sox-Xd-lD4"/>
                    <constraint firstItem="o6B-y8-U3F" firstAttribute="top" secondItem="6x8-4b-DbJ" secondAttribute="top" id="TPb-Sj-hM2"/>
                    <constraint firstItem="7Ql-wG-HRG" firstAttribute="top" secondItem="6Qj-mH-nRD" secondAttribute="bottom" constant="12" id="TYm-sU-jKU"/>
                    <constraint firstItem="pP3-5y-fJU" firstAttribute="leading" secondItem="p0N-3j-nCl" secondAttribute="leading" id="Uyk-Kl-gIK"/>
                    <constraint firstItem="QFT-JE-fuh" firstAttribute="top" secondItem="p0N-3j-nCl" secondAttribute="top" id="Wmy-Ap-uoc"/>
                    <constraint firstItem="WIh-hr-r8f" firstAttribute="leading" secondItem="se5-gp-TjO" secondAttribute="leading" constant="12" id="WyJ-4p-ore"/>
                    <constraint firstItem="KWN-w5-PL7" firstAttribute="top" secondItem="sZF-Ij-UD4" secondAttribute="bottom" constant="15" id="ZUK-jZ-Tgy"/>
                    <constraint firstItem="lyj-sb-lAO" firstAttribute="trailing" secondItem="Yk7-ly-8v3" secondAttribute="trailing" id="Za4-C2-Pbe"/>
                    <constraint firstItem="QFT-JE-fuh" firstAttribute="leading" secondItem="p0N-3j-nCl" secondAttribute="trailing" constant="12" id="aRU-xa-dG2"/>
                    <constraint firstItem="lyj-sb-lAO" firstAttribute="leading" secondItem="YWZ-kk-Ymy" secondAttribute="trailing" constant="12" id="ad1-8N-g9s"/>
                    <constraint firstItem="7Ql-wG-HRG" firstAttribute="leading" secondItem="sZF-Ij-UD4" secondAttribute="leading" id="ag4-33-rHe"/>
                    <constraint firstItem="LMj-vB-dth" firstAttribute="top" secondItem="7Ql-wG-HRG" secondAttribute="bottom" constant="18" id="cJi-vK-OmG"/>
                    <constraint firstItem="sZF-Ij-UD4" firstAttribute="leading" secondItem="5cG-9w-BpQ" secondAttribute="leading" constant="2" id="cPl-xJ-1aG"/>
                    <constraint firstItem="Yk7-ly-8v3" firstAttribute="leading" secondItem="QFT-JE-fuh" secondAttribute="leading" id="cfy-AU-rfG"/>
                    <constraint firstItem="QFT-JE-fuh" firstAttribute="leading" secondItem="a8V-DR-pKy" secondAttribute="leading" id="gd6-m6-cG2"/>
                    <constraint firstItem="5cG-9w-BpQ" firstAttribute="top" secondItem="WIh-hr-r8f" secondAttribute="bottom" constant="8" id="gun-88-N9l"/>
                    <constraint firstItem="5cG-9w-BpQ" firstAttribute="leading" secondItem="sZF-Ij-UD4" secondAttribute="trailing" constant="-35" id="kFm-se-351"/>
                    <constraint firstItem="WIh-hr-r8f" firstAttribute="top" secondItem="cqK-8m-MYa" secondAttribute="bottom" constant="4" id="lYu-gb-gvl"/>
                    <constraint firstItem="XlB-A5-fGp" firstAttribute="width" secondItem="WIh-hr-r8f" secondAttribute="width" id="mVg-nt-Xwr"/>
                    <constraint firstItem="5cG-9w-BpQ" firstAttribute="leading" secondItem="se5-gp-TjO" secondAttribute="leading" constant="59" id="nkI-wC-LV7"/>
                    <constraint firstItem="lyj-sb-lAO" firstAttribute="top" secondItem="YWZ-kk-Ymy" secondAttribute="top" id="pAk-Pd-vTI"/>
                    <constraint firstItem="FMO-ra-tgt" firstAttribute="leading" secondItem="MHx-rF-zvS" secondAttribute="trailing" constant="9" id="qqn-Ii-cyr"/>
                    <constraint firstItem="o6B-y8-U3F" firstAttribute="trailing" secondItem="FMO-ra-tgt" secondAttribute="trailing" id="r2A-u5-Bnb"/>
                    <constraint firstAttribute="trailing" secondItem="WIh-hr-r8f" secondAttribute="trailing" constant="12" id="rPN-sn-ySg"/>
                    <constraint firstItem="YWZ-kk-Ymy" firstAttribute="top" secondItem="EIK-9K-6tn" secondAttribute="bottom" constant="31" id="vlL-Pl-9b3"/>
                    <constraint firstItem="6x8-4b-DbJ" firstAttribute="top" secondItem="MHx-rF-zvS" secondAttribute="bottom" constant="15" id="wct-Eq-klQ"/>
                    <constraint firstItem="a8V-DR-pKy" firstAttribute="top" secondItem="se5-gp-TjO" secondAttribute="top" constant="19" id="ww7-br-osV"/>
                    <constraint firstItem="cqK-8m-MYa" firstAttribute="leading" secondItem="MHx-rF-zvS" secondAttribute="leading" id="zh7-F8-4Hr"/>
                </constraints>
            </view>
            <connections>
                <outlet property="delegate" destination="-2" id="0bl-1N-AYu"/>
            </connections>
            <point key="canvasLocation" x="52.5" y="-122.5"/>
        </window>
        <objectController objectClassName="XTRunGameParams" id="YNj-Qm-t33" userLabel="RunGameParams Object Controller">
            <connections>
                <binding destination="-2" name="contentObject" keyPath="self.runGameParams" id="tSN-fV-FmW"/>
            </connections>
        </objectController>
        <userDefaultsController representsSharedInstance="YES" id="4TS-Pm-CKi"/>
        <arrayController id="uRc-6Z-qlf" userLabel="Cmd Scipt Action Array Controller">
            <connections>
                <binding destination="-2" name="contentArray" keyPath="self.selectableCommandScriptActions" id="gfx-hT-cIe"/>
            </connections>
        </arrayController>
    </objects>
</document>
